src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9e9f6875bcc576946f37dce8d88742d259065f0b
src-git packages https://git.openwrt.org/feed/packages.git^dac2584846b210ef84ee29cfbd809e568c4e3f56
src-git luci https://git.openwrt.org/project/luci.git^63b5ed62ee95135f50ef9768ab24e33e5c8a31fc
src-git routing https://git.openwrt.org/feed/routing.git^2a1573af4ccebf481cac1fa393d2a6625be8daa0
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
